At 06:25 PM 3/24/00 +0100, Raphael Quinet wrote:
>On Fri, 24 Mar 2000, "Ben Fowler" <[EMAIL PROTECTED]> wrote:
> > On my machine, I have gimp-1.1.15. If I choose to update it,
> > I need a patch 1.1.15 -> <current level>.
> >
> > So far as I can tell, only patches for
> >       <previous level> -> <current level>
> > are archived.
>I'm not sure that it would make sense to keep all old patches for the
>development versions (labeled "unstable").  Sometimes, the patches are
>rather big and it would be useless keep more than a couple of versions
>around because downloading all the patches from version 1.1.x to the
>current version could take more time than downloading the latest
>source package.

This is exactly my point. I have found precisely that patches are
about 2 MB in size, so more than two and you might as well download
the whole package.

 From my point of view, once 1.1.18 is released patches to 1.1.17 (and
earlier) are outdated.


Leedsnet - The information resource for Leeds and the West Riding
< URL: >

Reply via email to